{
  "name": "@erp/verifactu",
  "version": "0.0.5",
  "private": true,
  "type": "module",
  "sideEffects": false,

  "scripts": {
    "typecheck": "tsc -p tsconfig.json --noEmit",
    "clean": "rimraf .turbo node_modules dist"
  },
  "exports": {
    "./api": "./src/api/index.ts",
    "./common": "./src/common/index.ts"
  },
  "peerDependencies": {
    "react": "^19.1.0",
    "react-dom": "^19.1.0"
  },
  "devDependencies": {
    "@types/express": "^4.17.21",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "typescript": "^5.9.3"
  },
  "dependencies": {
    "@erp/auth": "workspace:*",
    "@erp/core": "workspace:*",
    "@repo/rdx-ddd": "workspace:*",
    "@repo/rdx-criteria": "workspace:*",
    "@repo/rdx-utils": "workspace:*",
    "@repo/rdx-logger": "workspace:*",
    "@erp/customer-invoices": "workspace:*"
  }
}
